Support » Plugin: WD WidgetTwitter » Plugin error after activation

  • Resolved jdelgadoesteban

    (@jdelgadoesteban)


    Warning: Declaration of WDTIViewWidget::form($instance, $id_title, $name_title, $id_twitter_id, $name_twitter_id) should be compatible with WDTIControllerWidget::form($instance)

    Any help wil leb greatly appreciated.

    Kind Regards

    Javier

Viewing 1 replies (of 1 total)
  • Hi,

    We are terribly sorry for the inconvenience.

    Could we have a closer look at the described issues? Please contact our support team using this form (select “I have a pre-sales question” and the form will appear).

    Please, mention the URL of this forum topic in your message. We will provide a solution as soon as possible and share it here as well.

    Thanks. Have a nice day.

Viewing 1 replies (of 1 total)
  • The topic ‘Plugin error after activation’ is closed to new replies.